@charset "utf-8";
/* 深圳市静江网络科技有限公司 */
*{margin:0; padding:0;}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust: 100%;}
@font-face {font-family:'HelveticaNeueLTCom-UltLt';src: url(../../font/HelveticaNeueLTCom-UltLt.eot);}
@font-face {font-family:'HelveticaNeueLTCom-UltLt';src: url(../../font/HelveticaNeueLTCom-UltLt.ttf);}
@font-face {font-family:'fangzheng';src: url(../../font/方正兰亭纤黑_GBK.TTF);}

body{position:relative; font-family: "微软雅黑", Helvetica, sans-serif !important; color:#000; background:#fff; margin:0; padding:0;}
input[type=text],input[type=button],input[type=submit],input[type=file],button {-webkit-appearance:none; outline: none;}
input[type=button],input[type=submit],input[type=file],button {cursor: pointer;}
ul,li,h1,h2,h3,h4,h5,h6,p{list-style-type:none; margin:0; padding:0;font-weight: normal;}
img{border:none;}
a{text-decoration:none; color:#999; margin:0; padding:0;}
a:hover{text-decoration:none;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clear{clear:both;}

*,*:before,*:after {-webkit-box-sizing:border-box; box-sizing:border-box;}
.fl{float: left;}
.fr{float: right;}
/*初始化样式结束*/

.wrap1620{width: 1620px; height: auto; margin: auto;}
/*通用头部*/
#header{width: 100%;}
/*banner*/
.banner{width: 100%; position: relative;overflow: hidden;margin: auto;}
.banner .bgpic {
    height: 100%;
    -webkit-transition: cubic-bezier(0.25, 0.46, 0.45, 0.94) 3s;
    -moz-transition: cubic-bezier(0.25, 0.46, 0.45, 0.94) 3s;
    -o-transition: cubic-bezier(0.25, 0.46, 0.45, 0.94) 3s;
    transition: cubic-bezier(0.25, 0.46, 0.45, 0.94) 3s;

}
.banner:hover .bgpic {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);

}

.banner > div {
    text-align: center;
    font: 3.5rem/40px 'Microsoft YaHei';
    color: #fff;
    width: 100%;
}
.banner > div:nth-of-type(2){ position:absolute; left:50%; top:50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.banner>div span{font: 26px/1.6 'Microsoft YaHei';display: block;}
.banner>div span.span2{font-size: 2rem;}
.banner>div span.en{font: 3.5rem/1 "HelveticaNeueLTCom-UltLt";}
.banner .sp1{font-size:2.5rem;line-height:36px;padding-bottom:30px;}
.banner>div a.linkBtn{display: block;width: 11rem;height: calc(3rem + 2px);font: 22px/3rem 'Microsoft YaHei';text-align: center;border: 1px solid #DC1556;margin:4rem auto 0;color: #DC1556;transition: all .3s;letter-spacing:5px;}
.banner>div a.linkBtn:hover{background-color: #DC1556;border-color: #DC1556;color: #fff;}
.banner>span.tipGif{position:absolute;width:48px;height:48px;left:50%;bottom:20px;background:url(../../images/exhibition/tipGif.gif) no-repeat center/cover;margin-left:-24px;}
.custom_more{ margin-bottom:1.5rem;border: 1px solid #DC1556;color: #DC1556;transition: all .3s;}
.custom_more:hover{background-color: #DC1556;color: #fff;}

.banner video{height: 120%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.abs_banner{position: absolute; top: 200px; left: 10%;z-index: 9;width: 430px;}
/*header*/
#header .mobile_header{position: absolute;top: 40px;left: 0; width: 100%;z-index: 99;padding: 0 5%;}
#header .m_header{display: none;}
#header .head_L2{float: right;width: 60px;}
#header .head_L2 img{display: block;width: 100%;}
#header .nav{width: 1077px;height: 44px; background: url(../../images/exhibition/caidan.png);float: right;}
#header .nav li{float: left;padding:0 55px;line-height: 44px;}
#header .nav li a{font-size: 20px;color: #38373C;}
#header .nav li a:hover{color: #DC1151;}
#header .nav .cur{color: #DC1151;}
#header .m_more{display: block;}

.m_menu{position: fixed; top:0; left: 0; width:100%; height: 15rem; background: #1c1d22; z-index: 1000000; -webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;}
.m_menuAnimation{
    -webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);
}
.menu--open {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.action_open{ float:left; width:50px;height: 50px; text-align: left; display: block; cursor: pointer; border: none; background: url("../../images/exhibition/menuBtn.png") no-repeat center/100%; outline: none;}
.action_close{position:absolute; display: block; padding:0; margin:0; cursor: pointer; border: none; background: none;  top:3rem; outline: none;}
.action_closeRight{
    right:7em;
}
.billm{ width:100%; min-height:100%;}
.billm_tt{ min-height:50px;text-align:center;padding: 2.5rem 0 0;}
.billm_tt img{ height:3rem;}
.billm_m{ width:86%; margin:2rem auto 1rem;}
.billm_m p{float: left;width: calc(100% / 4); margin-bottom:1.5rem;text-align: center;}
.billm_m p a{color:#fff;transition:all .3s;font: 1rem/2 "微软雅黑";}


/* 通用标题 */
.com_title{padding: 4rem 0 2rem; text-align: center;}
.com_title .tit,.custom_tit_close,.custom_tit_open{font: 60px/1.5 "HelveticaNeueLTCom-UltLt"; color: #666;letter-spacing: 2px;}
.com_title .tit{font: 30px/1.5 "HelveticaNeueLTCom-UltLt"; color: #666;letter-spacing: 2px;}
.com_title .tit.en{font-size: 60px;}
.com_title hr{width: 47px; height: 0;border: none; border-bottom: 2px solid #DD1659; margin: 15px auto;}
.follow .com_title .tit{color: #fff;}
.com_title h1{font: 36px/1.2 "微软雅黑";padding-bottom:.5rem;color: #666;}
.com_title h1 a{display: none;}
.com_title h2{font: 20px/36px "微软雅黑"; color: #999;}
.com_title b{font: 32px/60px "微软雅黑"; color: #000; font-weight:normal;}

.com_title span{color: #fff;font: 2rem/1.8 'Microsoft YaHei';}

.playBtn{display: block;margin:1rem auto 2rem;width: 180px;}
.playBtn img{display: block;width: 100%;}

.com_title_menu {line-height: 50px;text-align: center;padding-bottom: 50px;}
.com_title_menu a{display: inline-block; font: 20px/50px "微软雅黑"; color: #666;letter-spacing: 2px;transition: color 0.3s ease-in-out;transition-property: background, border, color;margin: 0 10px;}
.com_title_menu a:hover{color: #DC1558;}
.com_title_menu .curr{border-bottom: 3px solid #DC1558;color: #DC1558;}
.com_title_menu span{display: inline-block;}
/* 作品 */
/*切换样式开始*/
.hiSlider-item{float: left;height:auto;}
.hiSlider-wrap{padding-top:130px;box-sizing: content-box;margin: auto!important;width: 100% !important; max-width:1920px;}
/*作品列表样式*/
.works_list{width:100%; height:auto; position:relative;padding:0 10px;}
.works_list a{display:block; width:25%; float:left; height:auto; position:relative;}
.wk_pic{width:100%; height:auto; z-index:1;}
.wk_pic img{width:100%;display: block;height: 380px;transition: all 2s;}
.wk_desc{position:absolute; z-index:2; opacity: 0; width:100%; height:100%; background: rgba(0,0,0,0.6); left:0; top:0;transition: all .5s;}
.wk_desc .rebox{width: 100%;height: 100%;position: relative;text-align: center;}
.wk_desc .rebox:after{content: '';position:absolute;width:2.5rem; height:2.5rem; right:5%; bottom:10%;background: url("../../images/exhibition/icon_right_white.png") no-repeat center/100%;}
.wk_desc .rebox > div {
    font: 1.2rem/1.5 "微软雅黑";
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%;
}
.wk_desc span{position: absolute;width:40%;bottom: 5%;left: 30%;display: none;}
.wk_desc span img{width: 100%;}
.works_list a:hover .wk_desc{opacity: 1; padding:0px !important; margin:0px !important; border:none !important;}
/*左右按钮样式*/
.hiSlider-btn-prev,.hiSlider-btn-next{position:absolute;z-index:99;top:30px;height:26px;width:22px;background:url(../../images/exhibition/hislider-arrow.png) no-repeat;text-indent:-200px;overflow:hidden;opacity:1;}
.hiSlider-btn-prev{left:50%; margin-left:-150px;}
.hiSlider-btn-next{right:50%; margin-right:-150px; background-position:-22px 0}
/*标题样式*/
.hiSlider-title{position:absolute;z-index:3;width:100%; height:30px; top:30px; left:0; text-align:center;color: #000;font: 26px/30px 'Microsoft YaHei';}
/*圆点样式*/
.hiSlider-pages{position:absolute;z-index:3; width:140px; top:70px; left:50%; margin-left:-70px; text-align:center;}
.hiSlider-pages a{height:10px;width:10px; margin:0 5px;display:inline-block;overflow:hidden;text-indent:-100px;font-size:0;border-radius:50%;background:#ddd}
.hiSlider-pages a.active{background:#FB3E79}

/* 品牌 */
.brand{width: 1600px; margin: auto; padding-bottom: 100px;}
.brand .title{font: 50px/3 "微软雅黑"; color: #E41357; text-align: center;}
.brand .subtit{font: 22px/45px "微软雅黑"; color: #999; text-align: center;}
.brand>hr{width: 1386px; border: none; border-bottom: 2px solid #FAE3EB; margin: 87px auto 40px;}

.zkks_ul{width: 100%;position: relative;overflow: hidden;margin: auto;}
.zkks_ul li{width: 15%;float: left;position: relative;margin: 1% 5%;}
.zkks_ul li img{display: block;height: 75px;margin: auto;}
.zkks_ul li img.hover{position: absolute;left: 0;top: 0;opacity: 0;transition: all .5s;}
.zkks_ul li:hover img.hover{opacity: 1;}

.zkks_ul li  .clients_logo{

    height: 65px;
    background-repeat: no-repeat;
    background-position: center center;
}
.zkks_ul li .clients_logo1{
    /*background-size: 30%;*/
    background-image: url("../../images/exhibition/170519/clients_logo1.png");
}
.zkks_ul li .clients_logo1:hover{
    background-size: 30%;
    background-image: url("../../images/exhibition/170519/clients_logo1_h.png");
}
.zkks_ul li .clients_logo2{
    background-image: url("../../images/exhibition/170519/clients_logo2.png");
}
.zkks_ul li .clients_logo2:hover{
    background-image: url("../../images/exhibition/170519/clients_logo2_h.png");
}
.zkks_ul li .clients_logo3{
    background-image: url("../../images/exhibition/170519/clients_logo3.png");
}
.zkks_ul li .clients_logo3:hover{
    background-image: url("../../images/exhibition/170519/clients_logo3_h.png");
}
.zkks_ul li .clients_logo4{
    background-image: url("../../images/exhibition/170519/clients_logo4.png");
}
.zkks_ul li .clients_logo4:hover{
    background-image: url("../../images/exhibition/170519/clients_logo4_h.png");
}
.zkks_ul li .clients_logo5{
    background-image: url("../../images/exhibition/170519/clients_logo5.png");
}
.zkks_ul li .clients_logo5:hover{
    background-image: url("../../images/exhibition/170519/clients_logo5_h.png");
}
.zkks_ul li .clients_logo6{
    background-image: url("../../images/exhibition/170519/clients_logo6.png");
}
.zkks_ul li .clients_logo6:hover{
    background-image: url("../../images/exhibition/170519/clients_logo6_h.png");
}
.zkks_ul li .clients_logo7{
    background-image: url("../../images/exhibition/170519/clients_logo7.png");
}
.zkks_ul li .clients_logo7:hover{
    background-image: url("../../images/exhibition/170519/clients_logo7_h.png");
}
.zkks_ul li .clients_logo8{
    background-image: url("../../images/exhibition/170519/clients_logo8.png");
}
.zkks_ul li .clients_logo8:hover{
    background-image: url("../../images/exhibition/170519/clients_logo8_h.png");
}
.zkks_ul li .clients_logo9{
    background-image: url("../../images/exhibition/170519/clients_logo9.png");
}
.zkks_ul li .clients_logo9:hover{
    background-image: url("../../images/exhibition/170519/clients_logo9_h.png");
}
.zkks_ul li .clients_logo10{
    background-image: url("../../images/exhibition/170519/clients_logo10.png");
}
.zkks_ul li .clients_logo10:hover{
    background-image: url("../../images/exhibition/170519/clients_logo10_h.png");
}
.zkks_ul li .clients_logo11{
    background-image: url("../../images/exhibition/170519/clients_logo11.png");
}
.zkks_ul li .clients_logo11:hover{
    background-image: url("../../images/exhibition/170519/clients_logo11_h.png");
}
.zkks_ul li .clients_logo12{
    background-image: url("../../images/exhibition/170519/clients_logo12.png");
}
.zkks_ul li .clients_logo12:hover{
    background-image: url("../../images/exhibition/170519/clients_logo12_h.png");
}
.zkks_ul li .clients_logo13{
    background-image: url("../../images/exhibition/170519/clients_logo13.png");
}
.zkks_ul li .clients_logo13:hover{
    background-image: url("../../images/exhibition/170519/clients_logo13_h.png");
}
.zkks_ul li .clients_logo14{
    background-image: url("../../images/exhibition/170519/clients_logo14.png");
}
.zkks_ul li .clients_logo14:hover{
    background-image: url("../../images/exhibition/170519/clients_logo14_h.png");
}
.zkks_ul li .clients_logo15{
    background-image: url("../../images/exhibition/170519/clients_logo15.png");
}
.zkks_ul li .clients_logo15:hover{
    background-image: url("../../images/exhibition/170519/clients_logo15_h.png");
}
.zkks_ul li .clients_logo16{
    background-image: url("../../images/exhibition/170519/clients_logo16.png");
}
.zkks_ul li .clients_logo16:hover{
    background-image: url("../../images/exhibition/170519/clients_logo16_h.png");
}
.zkks_ul li .clients_logo17{
    background-image: url("../../images/exhibition/170519/clients_logo17.png");
}
.zkks_ul li .clients_logo17:hover{
    background-image: url("../../images/exhibition/170519/clients_logo17_h.png");
}
.zkks_ul li .clients_logo18{
    background-image: url("../../images/exhibition/170519/clients_logo18.png");
}
.zkks_ul li .clients_logo18:hover{
    background-image: url("../../images/exhibition/170519/clients_logo18_h.png");
}
.zkks_ul li .clients_logo19{
    background-image: url("../../images/exhibition/170519/clients_logo19.png");
}
.zkks_ul li .clients_logo19:hover{
    background-image: url("../../images/exhibition/170519/clients_logo19_h.png");
}
.zkks_ul li .clients_logo20{
    background-image: url("../../images/exhibition/170519/clients_logo20.png");
}
.zkks_ul li .clients_logo20:hover{
    background-image: url("../../images/exhibition/170519/clients_logo20_h.png");
}
.zkks_ul li .clients_logo21{
    background-image: url("../../images/exhibition/170519/clients_logo21.png");
}
.zkks_ul li .clients_logo21:hover{
    background-image: url("../../images/exhibition/170519/clients_logo21_h.png");
}
.zkks_ul li .clients_logo22{
    background-image: url("../../images/exhibition/170519/clients_logo22.png");
}
.zkks_ul li .clients_logo22:hover{
    background-image: url("../../images/exhibition/170519/clients_logo22_h.png");
}
.zkks_ul li .clients_logo23{
    background-image: url("../../images/exhibition/170519/clients_logo23.png");
}
.zkks_ul li .clients_logo23:hover{
    background-image: url("../../images/exhibition/170519/clients_logo23_h.png");
}
.zkks_ul li .clients_logo24{
    background-image: url("../../images/exhibition/170519/clients_logo24.png");
}
.zkks_ul li .clients_logo24:hover{
    background-image: url("../../images/exhibition/170519/clients_logo24_h.png");
}

/* 关注上员 */
.follow{width: 100%;height: 50rem;position: relative;overflow: hidden;background: url(../../images/exhibition/3D_pc.gif) no-repeat center;background-size: 100% 100%;margin: auto;}
#canvas{width:100%;height:950px; overflow: hidden;position:absolute;top:0;left:0;}
.follow .content{position: absolute; left: 0; top: 0; width: 100%;padding: 100px 0;}
.follow .com_title .tit{color: #fff;}
.follow .com_title hr{width: 47px; height: 0; border-bottom: 2px solid #fff; margin: 30px auto 0;}
.follow .com_title h1{color: #fff;}
.follow .list{width: 1200px; margin: auto;}
.follow .list li{width: 32%; float: left; padding: 2px; background: #fff; margin-right: 2%;color: #999;}
.follow .list li:last-child{margin: 0;}
.follow .list li img{display: block; width: 100%;}
.follow .list li h1{font: 26px/55px "微软雅黑"; color: #666; margin-top: 10px; padding-left: 20px;}
.follow .list li p{padding-left: 20px; font: 16px/30px "微软雅黑";text-align: left;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;width: 95%;}
.follow .list li p a{padding-left: 20px; background: url(../../images/exhibition/icon_link.png) no-repeat left center;}
.follow .list li p a:hover{color: #333;}
.follow .list li .more{margin: 30px 20px; display: block; float: left; padding-left: 30px; background: url(../../images/exhibition/btn_more.png) no-repeat left center; font: 18px/25px "微软雅黑"; color: #DC1F5F;}


/* 联系上员 */
/*#footer{position: absolute;bottom: 0;left: 0;width: 100%;background-color: #fff;}*/
#footer .contact{width: 100%; height: 260px;}
#footer .wrap1100{width: 1200px; height: 100%; margin: auto;}
#footer .contact .wrap1100{padding-top: 30px; background: url(../../images/exhibition/contact.png) no-repeat center bottom;width: 1200px;}
#footer .contact .wrap1100>p{width: 100%;float: left;font: 14px/18px "微软雅黑";color: #666;padding-top: 20px;padding-left: 100px;}
#footer .contact .info{float: left;}
#footer .contact .info li{float: left; font: 14px/18px "微软雅黑"; padding-left: 35px; color: #333; margin: 15px 30px 0 0;}
#footer .contact .info .li1{background: url(../../images/exhibition/icon-l_11.png) no-repeat left center;}
#footer .contact .info .li2{background: url(../../images/exhibition/icon-l_13.png) no-repeat left center;}
#footer .contact .info .li3{background: url(../../images/exhibition/icon-l_15.png) no-repeat left center;}
#footer .contact .info .li4{background: url(../../images/exhibition/icon-l_17.png) no-repeat left center;}
#footer .contact .btn{display: none;}
#footer .footer{width: 100%; background: #000;padding: 10px 0;}
#footer .footer .intro{font: 14px/20px "微软雅黑";color: #ddd;padding-top: 10px;text-align: left;}
#footer .footer .intro a{color: #999;}
#footer .footer .copyright{float: left; font: 14px/40px "微软雅黑"; color: #999;}

/* 侧边栏 */
/* line 375, common.less */
.tool {
    position: fixed;
    top: 45%;
    right: 0;
    z-index: 2000;
    width: 50px;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  /* line 383, common.less */
  .tool li {
    position: relative;
    height: 50px;
    background: #393939 center no-repeat;
    cursor: pointer;
  }
  /* line 389, common.less */
  .tool li a {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 148px;
    height: 50px;
    text-indent: -9999px;
    background: right center no-repeat;
  }
  /* line 401, common.less */
  .tool .kf{
    position: relative;
    height:114px;
    width:100%;
    background-color: #e7336d;
  }
  .tool .kf .kf_53_msg{
    position: absolute;
    writing-mode:vertical-lr;
    white-space: nowrap;
    color:white;
    letter-spacing: 2px;
    font-size: 20px;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
  }
  .tool .en {
    background-image: url(../../../images/icon_tool_en.png);
  }
  /* line 405, common.less */
  .tool .cn {
    background-image: url(../../../images/icon_tool_cn.png);
  }
  /* line 409, common.less */
  .tool .top {
    background-color: #3e3e3e;
    background-image: url(../../../images/icon_tool_top.png);
  }
  /* line 414, common.less */
  .tool .qq {
    background-image: url(../../../images/icon_tool_qq.png);
  }
  /* line 417, common.less */
  .tool .qq a {
    background-image: url(../../../images/icon_tool_qq_hover.png);
  }
  /* line 422, common.less */
  .tool .tel {
    background-color: #3e3e3e;
    background-image: url(../../../images/icon_tool_tel.png);
  }
  /* line 426, common.less */
  .tool .tel a {
    width: 168px;
    background-image: url(../../../images/icon_tool_tel_hover.png);
  }
  /* line 432, common.less */
  .tool .map {
    background-image: url(../../../images/icon_tool_adr.png);
  }
  /* line 436, common.less */
  .tool .ewm {
    background-color: #3e3e3e;
    background-image: url(../../../images/icon_tool_ewm.png);
  }
  /* line 439, common.less */
  .tool .ewm a {
    width: 206px;
    height: 155px;
    background-image: url(../../../images/icon_tool_ewm_hover.png);
  }
  /* line 446, common.less */
  .tool li:hover a {
    display: block;
  }

#envon{display: none;}

/* 悬浮窗电话 */
.suspend_tel,.suspend_home{display: none;}



/* PC端样式 */
@media only screen and (min-width: 1081px) and (max-width: 1620px) {
    .wrap1620{width: 1200px;min-width: 1200px; height: auto; margin: auto;}
    /*通用头部*/
    #header{width: 100%;}
    /*banner*/
    .abs_banner{display: block; position: absolute; top: 200px; left: 10%;z-index: 9;width: 30%;}
    /*header*/
    #header .header{position: absolute;top: 50px;left: 0; width: 100%;z-index: 99;}
    #header .m_header{display: none;}
    #header .header_logo{float: right;}
    #header .header_logo img{width: 100%;}
    #header .nav{width: 730px;height: 44px; background: rgba(255,255,255,0.6);border-radius: 30px; float: right;margin-right: 30px;display: none;}
    #header .nav li{float: left;padding:0 30px;line-height: 44px;}
    #header .nav li a{font-size: 20px;color: #38373C;}
    #header .nav li a:hover{color: #DC1151;}
    #header .nav .cur{color: #DC1151;}
    #header .m_header{display: none;}
    #header .m_more{display: block;}

    .billm_m p a{font: 1.2rem/2 "微软雅黑";}

    /* 通用标题 */
    .com_title{padding: 3rem 0 1rem; text-align: center;overflow: hidden;}
    .com_title .tit,.custom_tit_close,.custom_tit_open{font: 30px/1.5 "HelveticaNeueLTCom-UltLt"; color: #666;letter-spacing: 2px;}
    .com_title hr{width: 47px; height: 0; border-bottom: 2px solid #DD1659;}
    .follow .com_title .tit{color: #fff;}
    .com_title h1{font: 38px/60px "微软雅黑";}
    .com_title h2{font: 20px/36px "微软雅黑"; color: #999;}

    .com_title span{color: #fff;font: 2rem/1.8 'Microsoft YaHei';}

    .com_title_menu{line-height: 50px;text-align: center;padding-bottom: 50px;}
    .com_title_menu a{display: inline-block; font: 20px/50px "微软雅黑"; color: #666;letter-spacing: 2px;transition: color 0.3s ease-in-out;transition-property: background, border, color;margin: 0 10px;}
    .com_title_menu a:hover{color: #DC1558;}
    .com_title_menu .curr{border-bottom: 3px solid #DC1558;color: #DC1558;}
    .com_title_menu span{display: inline-block;}

    .moreBtn{display: block;width: 5.5rem;margin: auto;height: 2rem;font: 1rem/2rem 'Microsoft YaHei';text-align: center;border: 1px solid #f0f0f0;border-radius: 5px;background: url("../../images/exhibition/moreBtnBg.jpg") repeat-x center/auto 100%;}

    /* 品牌 */
    .brand{width: 1200px; margin: auto; padding-bottom: 100px;}
    .brand>hr{width: 100%; border: none; border-bottom: 2px solid #FAE3EB; margin: 87px auto 40px;}


    /* 联系上员 */
    #footer .contact .wrap1100{padding-top: 30px; background: url(../../images/exhibition/contact.png) no-repeat center bottom;}
    #footer .contact .info{float: left;}
    #footer .contact .info li{float: left; font: 14px/18px "微软雅黑"; padding-left: 35px; color: #333; margin: 15px 30px 0 0;text-align: left;}
    #footer .contact .info .li1{background: url(../../images/exhibition/icon-l_11.png) no-repeat left center;}
    #footer .contact .info .li2{background: url(../../images/exhibition/icon-l_13.png) no-repeat left center;}
    #footer .contact .info .li3{background: url(../../images/exhibition/icon-l_15.png) no-repeat left center;}
    #footer .contact .info .li4{background: url(../../images/exhibition/icon-l_17.png) no-repeat left center;}
    #footer .footer .copyright{float: left; font: 14px/40px "微软雅黑"; color: #999;}

    /* 侧边栏 */
    .tool {position: fixed;top: 45%;right: 0;z-index: 2000;width: 50px;-webkit-transform: translateZ(0);transform: translateZ(0);}
    .tool li {position: relative;height: 50px;background: #393939 center no-repeat;cursor: pointer;}
    .tool li a {display: none;position: absolute;bottom: 0;right: 0;width: 148px;height: 50px;background: right center no-repeat;}

    .tool .nav .nav_li{display: none;position: absolute;right: 50px;top: 0;background: #fff;}
    .tool .nav:hover .nav_li{display: block;}
    .tool .nav .nav_li a{background: #3e3e3e;color: #fff;text-align: center;line-height: 50px;padding: 0;}
    .tool .nav .nav_li a:hover{background: rgb(220,21,87);color: #fff;}
}

/* 移动端样式 */
@media only screen and (max-width: 1080px) {

    .banner video{height: 100%;}
    .billm_m p a{font: 1.5rem/2 "微软雅黑";}
    .bdshare_popup_box,.bdshare_popup_bg{display: none !important;}
    .wrap1620{width: 100%;}
    .com_title .tit.en{font-size: 2rem;}
    /*通用头部*/
    #header{width: 100%;height: 3.5rem;/*position: relative*/;z-index: 2;}

    /*banner*/
    .banner{z-index: 1;background-size: 100% !important;}
    .banner .bpic{
        height: 100%;
        -webkit-transition: all 3s cubic-bezier(0.23, 0.46, 0.45, 0.94);
        -moz-transition: all 3s cubic-bezier(0.23, 0.46, 0.45, 0.94);
        -ms-transition: all 3s cubic-bezier(0.23, 0.46, 0.45, 0.94);
        -o-transition: all 3s cubic-bezier(0.23, 0.46, 0.45, 0.94);
        transition: all 3s cubic-bezier(0.23, 0.46, 0.45, 0.94);
    }
    .abs_banner {
        top: 45%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 50%;
    }
    .banner > div {
        text-align: center;
        font: 2rem/1 'Microsoft YaHei';
        color: #fff;
        width: 100%;
        top: 50%;
        left: 50%;
    }
    .banner>div span{font: 1.2rem/1.5 'Microsoft YaHei';display: block;}
    .banner>div span.span2{font-size: 1.5rem;}
    .banner>div span.en{font: 3rem/1 "HelveticaNeueLTCom-UltLt";}
    .banner>span.tipGif{ bottom:5rem;}

    /*header*/
    #header .header{display: none;}

    #header .mobile_header{display: block;height: 100%;background: #303030;top: 0;}
    #header .mobile_header button{height: 100%;}
    #header .mobile_header button span{display: block;width: 20px; height: 100%;float: left;background: url("../../images/exhibition/headbg01.png") no-repeat center;}
    #header .mobile_header button span img{display: block; height: 90%;margin: 5% 0;}
    #header .mobile_header .head_L2{display: block; height: 100%; padding: 7px 0;}
    #header .mobile_header .head_L2 img{display: block;width: auto; height: 100%; float:right;}
    #header .mobile_header .share{float: right;height: 100%;padding: 10px 0;}
    #header .mobile_header .share img{display: block;float: right; height: 100%;}

    .m_menu{position: fixed; top:0; left: 0; width:100%; height: 100%; background: #1c1d22; z-index: 1000000; -webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);-webkit-transition: -webkit-transform 0.3s;transition: transform 0.3s;}
    .menu--open {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
    .action_open{width:20%;background: none;}
    .action_close{position:absolute; display: block;width: 1.5rem;height: 1.5rem; padding:0; margin:0; cursor: pointer; border: none; background: none; left:50%; top:10%; outline: none;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);}
    .action_close img{display: block;width: 100%;}
    .billm{width:100%; min-height:100%;overflow: scroll;}
    .billm_tt{height: 4rem;min-height: inherit;padding: .5rem 0;margin-top: 30%;}
    .billm_tt a{height: 100%;display: block;}
    .billm_tt img{ height:100%;width: auto;display: block;margin: auto;}
    .billm_m p{width: 100%;margin: 0;padding: 1.3em 0; text-align:left;}

    /* 通用标题 */
    .com_title{padding: 3rem 0 1rem;}

    #anli,.shangyuan_com_title{padding: 0}

    .com_title .tit{font: 1.5rem/1.2  "HelveticaNeueLTCom-UltLt";}
    .com_title hr{width: 1.5rem;margin: auto; margin-bottom:1.2rem; margin-top:0.3rem;}
    .follow .com_title .tit{color: #fff;}
    .com_title h1{font: 1.4rem/1.5 "微软雅黑";color: #000;margin: auto;}
    .com_title h1 span{float: left;}
    .com_title h1 a{float: right;transition: all 0.2s;width: 1.2rem;height: 1.2rem;font: 1rem/1.2rem "微软雅黑";text-align: center;margin: 0.9rem 0;}
    .com_title h2{font: 1.3rem/1.5 "微软雅黑"; padding-bottom:1rem;}
    .com_title h2 b{font: 1rem/1.5 'Microsoft YaHei';}
    .com_title_menu{margin: 0.5rem 0;padding: 0 8%;}
    .com_title_menu a{display: block;width: 50%;float: left; font: 0.8rem/1.8rem "微软雅黑"; color: #666;transition: color 0.3s ease-in-out;transition-property: background, border, color;text-align: left;padding-left: 1rem;border-radius: 5px;}
    .com_title_menu .curr{/*border-bottom: 2px solid #DC1558;color: #DC1558;*/background: #d9d9d9;}
    .com_title_menu span{display: inline-block;}

    .moreBtn{display: block;width: 5.5rem;margin: auto;height: 2rem;font: 1rem/2rem 'Microsoft YaHei';text-align: center;border: 1px solid #f0f0f0;border-radius: 5px;background: url("../../images/exhibition/moreBtnBg.jpg") repeat-x center/auto 100%;}

    .swit_close a{transform: rotate(45deg);}
    #abtn444>a{display: block;font: 0.8rem/3rem "微软雅黑";height: 3rem;color: #666;width: 100%;}
    #abtn444>a>span:last-child{float: right;transition: all 0.2s;width: 1.2rem;height: 1.2rem;margin: 0.9rem 0;background: url("../../images/exhibition/icon_tel.jpg") no-repeat center/80%;}
    .swit_open,.swit_close,#abtn111,#abtn222,#abtn333,#abtn444,#abtn555,#abtn666{font: 0.8rem/3rem "微软雅黑";height: 3rem; color: #666;width: 84%;margin: auto;border-bottom: 1px solid #eee;}
    #abtn444{border-bottom: none;}
    #abtn444 a{margin: 0;}

    /* 作品 */
    .works_list a{width: calc(100% / 4);}
    .wk_desc{opacity: 0;background: rgba(0,0,0,.6);}
    .wk_desc p{font: .7rem/1.5 'Microsoft YaHei';}
    .wk_desc span{width: 60%;bottom: 0;left: 20%;display: none;}
    .wk_desc .rebox{width: 100%;height: 100%;position: relative;text-align: center;}
    .wk_desc .rebox:after{width: 1rem;height: 1rem;}
    .wk_desc .rebox>div{font: .8rem/1.5 'Microsoft YaHei';}

    /* 品牌 */
    .brand{width: 100%; margin: auto; padding-bottom: 1rem;}
    .brand .title{font: 1.2rem/1.8rem "微软雅黑";}
    .brand .subtit{font: 0.8rem/1.2rem "微软雅黑";display: none;}
    .brand>hr{width: 85%; border: none; border-bottom: 2px solid #FAE3EB; margin: 0.3rem auto;}

    /* 关注上员 */
    .follow{width: 100%; overflow: hidden;height: 35rem;}
    #canvas{width:100%;height:950px; overflow: hidden;position:absolute;top:0;left:0;}
    .follow .content{width: 100%;top: 5%;padding: 2rem 0 4rem;}
    .follow .com_title .tit{color: #000;}
    .follow .com_title hr{width: 47px; height: 0; border-bottom: 1px solid #000; margin: 0.5rem auto;}
    .follow .com_title h1{font: 1.5rem/1.5 "微软雅黑";}
    .follow .list{width: 100%;}
    .follow .list li{width: calc(100% / 3 - 2%);margin: 0 1%;}
    .follow .list li h1{font: 1.2rem/3rem "微软雅黑";padding-left:3%;}
    .follow .list li p{padding-left:3%; font: .9rem/1.5 "微软雅黑";}
    .follow .list li p:nth-child(6){display: none;}
    .follow .list li p a:hover{color: #333;}
    .follow .list li .more{margin: 0 3%;background-size: auto 40%; font: 1rem/3 "微软雅黑";}

    /* 联系上员 */
    #footer .contact{width: 100%;background: url(../../images/exhibition/contact.png) no-repeat center bottom;background-size: 100%;display: none;}
    #footer .wrap1100{width: 100%;}
    #footer .contact .wrap1100{padding: 0 0 1.5rem;position: relative;}
    #footer .contact .wrap1100>p{display: none;}
    #footer .contact .info{float: left;padding-left: 5%;width: 100%;display: none;}
    #footer .contact .info h1{display: none;}
    #footer .contact .info>ul{display: none !important;}
    #footer .contact .info li{width: 100%; font: 0.7rem/1rem "微软雅黑"; padding-left: 1.8rem; color: #666;}
    #footer .contact .info br:nth-child(3){display: none;}
    #footer .contact .info .li1{background: url(../../images/exhibition/icon-l_11.png) no-repeat left center;}
    #footer .contact .info .li2{background: url(../../images/exhibition/icon-l_13.png) no-repeat left center;}
    #footer .contact .info .li3{background: url(../../images/exhibition/icon-l_15.png) no-repeat left center;}
    #footer .contact .info .li4{background: url(../../images/exhibition/icon-l_17.png) no-repeat left center;}
    #footer .contact .info .btn a{display: inline-block;width: 30%;height: 1.7rem;border-radius: 20px;background: rgb(220,21,86);color: #fff;text-align: center;font: 0.8rem/1.7rem "微软雅黑";}
    #footer .contact .qrcode{position: absolute;right: 5%; top: 50%;display: none !important;width: 25%;}
    #footer .footer{text-align: center;background-color: #000;}
    #footer .footer .copyright{font: 0.6rem/1.3rem "微软雅黑";margin: auto; float:none;}
    #footer .footer .copyright span{display: none;}
    #footer .footer .menu{display: none;}
    #footer .footer .intro{display: none;}


    /* 侧边栏 */
    .tool {position: fixed;top: 45%;right: 0;z-index: 2000;width: 30px;-webkit-transform: translateZ(0);transform: translateZ(0);display: none;}
    .tool li {position: relative;width: 30px;height: 30px; background: #393939 center no-repeat;cursor: pointer;display: none;background-size: auto 70%;}
    .tool li:first-child{display: block;}
    .tool li a {display: none;position: absolute;bottom: 0;right: 0;width: 100%;height: 100%;text-indent: -9999px;background: right center no-repeat;}
    .tool .top {background-color: #3e3e3e;background-image: url(../../images/exhibition/icon_tool_top.png);}
    .tool .qq {background-image: url(../../images/exhibition/icon_tool_qq.png);}
    .tool .qq a {background-image: url(../../images/exhibition/icon_tool_qq_hover.png);}
    .tool .tel {background-color: #3e3e3e;background-image: url(../../images/exhibition/icon_tool_tel.png);}
    .tool .tel a {width: 168px;background-image: url(../../images/exhibition/icon_tool_tel_hover.png);}
    .tool .map {background-image: url(../../images/exhibition/icon_tool_adr.png);}
    .tool .ewm {background-color: #3e3e3e;background-image: url(../../images/exhibition/icon_tool_ewm.png);}
    .tool .ewm a {width: 206px;height: 155px;background-image: url(../../images/exhibition/icon_tool_ewm_hover.png);bottom: -16px;right: 51px;}
    .tool li:hover a {display: block;}

    /* 二维码弹窗 */
    #envon{width:200px; height:250px; overflow:hidden;display: none;}
    #envon .cont{width: 200px;margin: auto;text-align: center;}
    #envon .cont>img{display: block;width:100%;}
    #envon .cont>a{font:3rem/3rem "微软雅黑";color: #fff;}

    /* 悬浮窗电话 */
    .suspend_tel{position: fixed;right: 0;bottom: 8rem;z-index:9999;width: 2rem; display:block !important;}
    .suspend_home{position: fixed;right: 0;bottom: 12rem;z-index:9999;width: 2rem; display:block !important;}
    .suspend_tel img,.suspend_home img{display: block;width: 100%;}
}

/* 移动端样式 */
@media only screen and (max-width: 750px) {

    #header{height: 2.5rem;}
    .billm_m p{width: 100%;margin: 0;padding: .3em 0;}
    .billm_m p a{font: 1.4rem/2 "微软雅黑";}
    .billm_m{ width:86%; margin:15% auto 0;}
    #header .abs_banner {display: block;position: absolute; top: 5rem;left: 50%;transform: translateX(-50%);width: 33%;}
    .banner{background-size:auto 100% !important;/*top: -2.5rem;*/}
    .banner video{ display:none;}
    .banner .bpic{display: block;width:auto;top: 0;}
    .banner .abs_banner{width: 60%;}
    .banner>div a.linkBtn{width: 8rem;font-size: 1rem;height: calc(2.5rem + 2px);line-height: 2.5rem;margin-top: 1.5rem;}
    .banner>span.tipGif{ bottom:2rem;}
    .billm_m p a{display: block;margin: auto;text-align:center;}

    .com_title{padding: 1rem 0; padding-bottom:0 !important;}
    .com_title .tit{font: 1.2rem/1.2  "HelveticaNeueLTCom-UltLt";}
    .com_title .tit.en{font-size: 1.6rem;}
    .com_title h1{font: 1rem/1.5 "微软雅黑"; padding-bottom:0;}
    .com_title h2{font: 1rem/1.5 "微软雅黑";}

    .works_list a{width: 100%;}
    .works_list a:nth-child(7),.works_list a:nth-child(8){display: none;}
    .follow .list li{float: none;width: 90%;margin: auto;}
    .follow .list li:nth-child(2),.follow .list li:nth-child(3){display: none;}
    .zkks_ul{ width:94%; margin:auto;}
    .zkks_ul li{width:27%;margin: 2% 3.15%;}


    .hiSlider-wrap{margin-bottom: 1rem !important; margin-top:1.5rem !important;}
    .hiSlider-pages{ top:55px;}

    .wk_desc span{width: 50%;left: 25%;}


    .hiSlider-title{ height:26px; font: 20px/26px 'Microsoft YaHei';}
    .hiSlider-btn-prev{ margin-left:-100px;}
    .hiSlider-btn-next{margin-right: -100px;}

    .brand .title{ font: 1rem/1.8rem "微软雅黑";}
    .follow{ display:none;}

}



/*三级页面样式*/
.banner_cont{ height:400px;}
.case_main {padding: 76px 0 100px;border-bottom: 2px solid #d8d8d8;}
.case_main h2 {line-height: 1;font-size: 38px;color: #545454;text-align: center;}
.main_cont3{ width:1000px; margin:auto;}
.main_cont3 .content{margin-top: 50px;font: 1.2rem/1.8 'Microsoft YaHei';}
.main_cont3 .content img,.main_cont3 .content video{display: block;max-width: 100%;margin: auto;height: auto !important;}
/*.main_cont3 .content video{width: 100%;}*/
.case_consult {height: 600px;border-bottom: 2px solid #d8d8d8;padding: 100px 0;}
.case_consult p {line-height: 1.2;text-align: center;font-size: 36px;color: #545454;}
.case_consult .t {font-size: 60px;}
.case_consult .line {margin: 38px auto;width: 120px;height: 3px;background: #ffb400;}
#footer .wrap1100{width: 1100px;}


@media only screen and (max-width: 1080px) {
    .banner_cont{ height:200px;}
    .case_main{padding: 2rem 0 3rem; min-height:5rem;}
    .case_main h2{font-size: 1.5rem;}
    .main_cont3{ width:90%; margin:auto;}
    .main_cont3 .content{margin-top: 1.5rem;}
    .case_consult {border-bottom: 2px solid #d8d8d8;padding: 3rem 0;height: auto;}
    .case_consult p{font-size: 1rem;}
    .case_consult .t{font-size: 1.5rem;}
    .case_consult .line{margin: 1rem auto;width: 30%;height: 2px;}

    #footer .wrap1100{width: 100%; text-align:center;color: #fff;line-height: 1.5;}
    #footer .wrap1100 .lianxi{font-size: 34px;padding:40px 0 18px 0;font-family:'fangzheng';font-weight:100;}
    #footer .wrap1100 .hengtiao{width:67px;height:3px;background-color:#fff;margin:0 auto 40px;}
    #footer .wrap1100 h2{font-size: 16px;color:#fff;line-height:24px;padding-bottom:30px;font-weight:bold;}
    #footer .wrap1100 .p1{font-size:14px;color:#fff;line-height:18px;}
    #footer .footer .wrap1100 .wx{width:100%;height:251px;border-top:1px solid #333;text-align:center;margin:30px auto 0;}
    #footer .footer .wrap1100 .wx img{width:125px;height:125px;margin-top:56px;}
    #footer .footer .wrap1100 .wx p{color:#f64272;font-size:20px;}
}


@media only screen and (max-width: 1080px) and (min-width: 320px)
{
    .brand {padding: 0 0 3rem;}
    .case_main{padding: 2rem 0 3rem; min-height:31rem;}
    .zkks_ul li  .clients_logo{
        background-size: contain;
    }
}





